BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 04-04-2007, 11:45 AM   #1 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Mar 2005
Model: 9000
Carrier: ATT
Posts: 247
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Developing for multiple OS versions

Please Login to Remove!

Hi,

What is the best way to develop my application so that it works on both 4.1 and 4.2 OS's. Should I be using the 4.1 or the 4.2 JDE? DO I need both?

I'm currently using the 4.1 JDE and the 4.2 Simulator (for the pearl) but my app isn't working on the simulator and I can't seem to get any good debug info from it.

Thanks!
Frank
__________________
theSUGGESTR.com | BB on Fire
Offline  
Old 04-09-2007, 03:44 AM   #2 (permalink)
Talking BlackBerry Encyclopedia
 
Skipper_Joe's Avatar
 
Join Date: Jan 2007
Location: Kharkov, Ukraine
Model: 8300
Carrier: N/A
Posts: 237
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

if you develop for 4.1 OS, your app should work under 4.2, thought there are some UI issues.
How do you put your app under pearl simulator?
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.